Name:       itest-cases-mic
Summary:    Cases for mic functional testing
Version:    0.1
Release:    1
Group:      Development/Tools/Other
License:    GPLv2
Source0:    %{name}_%{version}.tar.gz

BuildArch:  noarch
%if 0%{?suse_version}
BuildRequires:  sudo
%endif

Requires: tar
Requires: man
Requires: unzip
Requires: createrepo

%description
mic functional test cases in format of itest

%prep
%setup -q -n %{name}-%{version}

%build
make build

%install
make PREFIX=%{buildroot} install

%files
%defattr(-,root,root,-)
/srv/itest/
%if 0%{?fedora} == 20 || 0%{?fedora} == 21
%exclude /srv/itest/cases/mic/cases/create/mixed_cases/mic_cr_loop_exclude-from-image.case
%endif
%{_sysconfdir}/sudoers.d/itest_cases_mic
